



if not exist %LIBRARY_BIN%\\gtest.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gtest.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
pkg-config --print-errors --exact-version "1.14.0" gtest
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\gtest_main.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gtest_main.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
pkg-config --print-errors --exact-version "1.14.0" gtest_main
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\gmock.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gmock.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
pkg-config --print-errors --exact-version "1.14.0" gmock
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\gmock_main.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gmock_main.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
pkg-config --print-errors --exact-version "1.14.0" gmock_main
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\gtest\gtest.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\gmock\gmock.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
